@charset "utf-8";
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,a,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	border: 0;
	margin: 0;
	padding: 0;
	font-family: inherit;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: subpixel-antialiased;
}
ol,ul,li{list-style-type:none;}
input,button,select,textarea{outline: none;}
input{border: none;border-radius: 0;-moz-appearance:none;-webkit-appearance : none;-webkit-tap-highlight-color: rgba(0,0,0,0);}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance: none;}
input[type="number"]{-moz-appearance: textfield;}
img{border: 0;vertical-align: middle;-ms-interpolation-mode: bicubic;}
body{color: #0e0e0e;min-width: 300px;font-size: 16px;line-height: 30px;background-color: #fff;font-family: 'Microsoft Yahei';}
a{color: #0e0e0e;font-size: 16px;line-height: 30px}
a,a:link,a:hover{text-decoration: none;font-family: 'Microsoft Yahei';}
*::after,*::before {margin: 0;padding: 0;box-sizing: inherit;}
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }

.inner{width: 1600px;margin: 0 auto;}

.back-top-menu{position: fixed;top: auto;right: 2rem;bottom: 6rem;left: auto;z-index: 9999;display: flex;justify-content: center;align-items: center;width: 40px;height: 40px;border: 3px solid #0E59A7;border-radius: 50%;background-color: #0E59A7;color: #ffffff;transition: 0.3s cubic-bezier(0.53, -0.31, 0.56, 2.18);transform: translate3d(50px, 0, 0);opacity: 0;cursor: pointer;}
.back-top-menu::before{font-size: 20px;content: "\e60d";}
.back-top-menu.show{transform: translate3d(0, 0, 0);opacity: 1;}
.back-top-menu:hover{background-color: #0E59A7;border: 3px solid #0E59A7;}

.header{width: 100%;background: #203864;}
.header .hd_top .inner{display: flex;justify-content: space-between;align-items: center;}
.header .hd_top .logo{width: 666px;padding: 15px 0;}
.header .hd_top .logo img{width: 100%}
.header .hd_top .nav_btn{display: flex;justify-content: center;align-items: center;height: 40px;width: 40px;color: #fff;display: none;}
.header .hd_top .nav_btn::before{content: "\e63b";font-size: 40px;}
.header .hd_bot{border-top: 1px solid rgba(255, 255, 255, 0.1);}
.header .hd_bot .inner{position: relative;}
.header .hd_bot .search_close{display: flex;justify-content: space-between;align-items: center;}
.header .hd_bot .search_close form{display: flex;justify-content: space-between;align-items: center;width: 100%}
.header .hd_bot .search_close .search{position: absolute;right: 0;top: -4.5em;display: flex;align-items: center;border: 1px solid rgba(255, 255, 255, 0.5);overflow: hidden;}
.header .hd_bot .search_close .search .search_input{width: 15em;height: 2.5em;padding: 0 1em;opacity: 1;border: none;outline: none;color: #fff;background-color: rgba(255, 255, 255, 0.2);}
.header .hd_bot .search_close .search .search_input::placeholder{color: currentColor;opacity: 1;}
.header .hd_bot .search_close .search .search_button{transition: all 0.3s ease-in-out;position: relative;display: block;width: 2.5em;height: 2.1em;background-color: rgba(255, 255, 255, 0.2);}
.header .hd_bot .search_close .search .search_button:hover{background-color: #0E59A7;color: #ffffff;}
.header .hd_bot .search_close .search .search_button:active{filter: brightness(0.8);}
.header .hd_bot .search_close .search .search_button::after{position: absolute;content: "\e8d6";top: 50%;left: 50%;transform: translate(-50%, -50%);font-size: 1.6em;color: #ffffff;opacity: 0.6;}
.header .hd_bot .search_close .search .search_button input{position: relative;z-index: 10;display: block;width: 100%;height: 100%;background: transparent;}
.header .hd_bot .search_close .close_btn{display: flex;justify-content: center;align-items: center;height: 40px;width: 40px;color: #fff;display: none;}
.header .hd_bot .search_close .close_btn::before{content: "\e8b6";font-size: 40px;}

.header .hd_bot .nav{width: 100%;display: flex;justify-content: space-between;flex-direction: row;flex-wrap: nowrap;}
.header .hd_bot .nav li{position: relative;text-align: center;width: 100%}
.header .hd_bot .nav li a{display: block;width: 100%;height: 2.5em;text-align: center;font-size: 1.3em;line-height: 2.5em;color: #fff;background: transparent;border-radius: 2px;}
.header .hd_bot .nav li ul{position: absolute;background: #fff;min-width: 100%;padding: 0.6em 0 0.8em;border-radius: 0 0 1em 1em;display: none;}
.header .hd_bot .nav li ul li{display: block;width: max-content;min-width: 100%;}
.header .hd_bot .nav li ul li a{display: block;width: 100%;height: 2.6em;text-align: center;font-size: 1.1em;line-height: 2.6em;color: #2f2f2f;background: transparent;border-radius: 2px;}
.header .hd_bot .nav li ul li a:hover,.header .hd_bot .nav li a.active{cursor: pointer;background: #B80404;font-weight: 600;color: #fff;}
.header .hd_bot .nav li a:hover,.header .hd_bot .nav li a.active{cursor: pointer;background: #920306;font-weight: 600;}
.header .hd_bot .nav li:hover{cursor: pointer;}
.header .hd_bot .nav li:hover>a{font-weight: 600;background: #920306;}
.header .hd_bot .nav li:hover ul{display: block;}

.footer .ft_top .inner{display: flex;justify-content: space-between;align-items: center;}
.footer .ft_top .inner>div{position: relative;width: 19.5%}
.footer .ft_top .inner>div:not(:last-child){width: 40%}
.footer .ft_top .inner>div:not(:last-child)::after {content: "";display: block;width: 1px;height: 160px;border-left: 1px solid rgba(255, 255, 255, 0.4);position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
.footer .ft_top .info{text-align: left;}
.footer .ft_top .info p{font-size: 18px;color: #fff;line-height: 1.5;width: 98%;}
.footer .ft_top .links{display: flex;flex-direction: column;align-items: center}
.footer .ft_top .links select{width: 75%;height: 50px;background: rgba(20, 20, 20, 0.6);border: 1px solid rgba(255, 255, 255, 0.6);border-radius: 100px;color: #fff;font-size: 20px;cursor: pointer;padding: 0 20px;appearance: base-select;-moz-appearance: base-select;-webkit-appearance: base-select;line-height: 45px}
.footer .ft_top .links select.xn_links{margin-bottom: 20px;background: rgba(20, 20, 20, 0.6);}
.footer .ft_top .links select:hover{border: 1px solid rgba(255, 255, 255, 1);}
.footer .ft_top .links select::picker-icon {color: #999999;transition: 0.4s rotate;}
.footer .ft_top .links select:open{border: 1px solid rgba(255, 255, 255, 1);}
.footer .ft_top .links select:open::picker-icon{rotate: 180deg;}
.footer .ft_top .links select::picker(select){appearance: base-select;border: 1px solid rgba(255, 255, 255, 1);background: rgba(20, 20, 20, 0.6);border-radius: 15px;padding: 10px;margin-bottom: 5px;}
.footer .ft_top .links select option{color: #fff;display: block;padding: 5px 10px;}
.footer .ft_top .links select option:not(:last-child){border-bottom: 1px dashed rgba(255, 255, 255, 0.6);}
.footer .ft_top .links select option::checkmark{content: "";}
.footer .ft_top .links select option:hover{background-color: #0E59A7;}
.footer .qr{text-align: center;font-size: 17px;color: #fff;line-height: 1.5}
.footer .qr img{width: 120px;height: 120px;}
.footer .ft_top{padding: 40px 0;background: #465668;}
.footer .ft_bot{padding: 15px 0;background: #203864;}
.footer .ft_bot p{font-size: 17px;line-height: 2;color: #fff;text-align: center;}
@media screen and (max-width: 1680px){
	.inner{width: 1400px}

	.footer .ft_top .info p{font-size: 16px}
	.footer .ft_top .links select{height: 40px;line-height: 35px;font-size: 16px;}
	.footer .qr{font-size: 16px;}
	.footer .ft_bot p{font-size: 16px;}
}
@media screen and (max-width: 1440px){
	.inner{width: 90%}
	.back-top-menu{bottom: 3rem;}
	.header .hd_bot .nav li a{font-size: 1.1em;line-height: 2.5em}
	.header .hd_bot .nav li ul{width: 110%;left: -5%;}
	.header .hd_bot .nav li ul li a{font-size: 1em}
}
@media screen and (max-width: 1280px){
	.header.sticky{position: -webkit-sticky;position: sticky;top: 0;z-index: 10}
	.header .hd_top .logo{padding: 8px 0;width: 65%}
	.header .hd_top .nav_btn{display: flex;}
	.header .hd_bot{border-top: unset;z-index: 11;position: fixed;top: 0;right: 0;bottom: 0;left: 0;background-color: #203864;transform: translate3d(-100%, 0, 0);opacity: 0;transition: all 0.3s ease-in-out;width: 100%;}
	.header .hd_bot.mobile{transform: translate3d(0, 0, 0);opacity: 1;}
	.header .hd_bot .inner{overflow: hidden;height: 100%;min-height: 100vh;}
	.header .hd_bot .search_close{padding: 35px 0 25px;}
	.header .hd_bot .search_close .search{position: relative;top: 0;width: 90%;height: 40px;}
	.header .hd_bot .search_close .search .search_input{width: 95%;height: 40px;font-size: 16px;}
	.header .hd_bot .search_close .search .search_button{width: 40px;height: 40px;}
	.header .hd_bot .search_close .close_btn{display: flex;font-weight: bold;padding-left: 3%;}
	.header .hd_bot .nav{flex-direction: column;align-content: center;border-top: 1px solid rgba(255, 255, 255, 0.3);margin-top: 10px;overflow: hidden;height: 80%;min-height: 80vh;overflow-y: auto;box-sizing: border-box;justify-content: normal}
	.header .hd_bot .nav li{border-bottom: 1px solid rgba(255, 255, 255, 0.3);}
	.header .hd_bot .nav li ul{position: unset;width: 100%;border-radius: 0;background-color: #fff;padding: 0;}
	.header .hd_bot .nav li ul li{border-bottom: 1px solid rgb(14, 89, 167);}
	.header .hd_bot .nav li.active ul{display: block;}
	.header .hd_bot .nav li.active>a{font-weight: 600;background: #B80404;}

	.footer .ft_top .info p{font-size: 14px}
	.footer .ft_top .links select{height: 35px;line-height: 30px;font-size: 14px;}
	.footer .qr{font-size: 14px;}
	.footer .ft_bot p{font-size: 14px;}
}
@media screen and (max-width: 1024px){
	.header .hd_top .logo{width: 70%}
	.header .hd_top .nav_btn{width: 35px;height: 35px}
	.header .hd_top .nav_btn::before{font-size: 35px}
	.header .hd_bot .search_close{padding: 30px 0 20px;}
	.header .hd_bot .search_close .search{height: 35px;}
	.header .hd_bot .search_close .search .search_input{height: 35px;font-size: 14px;}
	.header .hd_bot .search_close .search .search_button{width: 35px;height: 35px;}
	.header .hd_bot .search_close .close_btn::before{font-size: 35px;}
}
@media screen and (max-width: 800px){
	.header .hd_top .logo{width: 80%}
	.header .hd_bot .search_close{padding: 25px 0 16px;}

	.footer .ft_top .inner{flex-wrap: wrap}
	.footer .ft_top .inner>div{width: 100%;text-align: center;}
	.footer .ft_top .inner>div:not(:last-child){width: 100%;margin-bottom: 30px;}
	.footer .ft_top .inner>div:not(:last-child)::after{display: none;}
	.footer .qr img{width: 150px;height: 150px;}
	.footer .ft_bot p{font-size: 12px;}
}
@media screen and (max-width: 500px){
	.header .hd_top .logo{padding: 15px 0;width: 85%}
	.header .hd_top .nav_btn::before{font-size: 25px}
	.header .hd_bot .search_close{padding: 18px 0 8px;}
	.header .hd_bot .search_close .search .search_button::after{font-size: 1.2em}
	.header .hd_bot .search_close .close_btn::before{font-size: 30px;}
}
